admin_setting_create:
    path: /admin/setting/create
    controller: App\Controller\Admin\SettingController::create

admin_setting_edit:
    path: /admin/setting/{id}/edit
    controller: App\Controller\Admin\SettingController::edit

admin_setting_view:
    path: /admin/setting/{id}/view
    controller: App\Controller\Admin\SettingController::view